Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155726 - Translations of cpio aren't colored properly
Summary: Translations of cpio aren't colored properly
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cpio
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-22 15:43 UTC by Matthias Saou
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-25 12:59:33 UTC


Attachments (Terms of Use)
Spec file patch (deleted)
2005-04-22 15:43 UTC, Matthias Saou
no flags Details | Diff

Description Matthias Saou 2005-04-22 15:43:40 UTC
In cpio 2.6-5, the .mo translation files are included with a hardcoded line in
the %files section (and all language directories are wrongly set as belonging to
the package too, btw), instead of using the preferred %fine_lang macro. The
patch below fixes this.

Comment 1 Matthias Saou 2005-04-22 15:43:41 UTC
Created attachment 113563 [details]
Spec file patch

Comment 2 Peter Vrabec 2005-04-25 12:59:33 UTC
thx.


Note You need to log in before you can comment on or make changes to this bug.